Subject: Re: port better to POSIX hosts lacking _setjmp

From: Paul Eggert <[email-masked]>
Date: Sat, 15 Sep 2012 01:46:30 -0700

On 09/15/2012 01:08 AM, Eli Zaretskii wrote:
> As you might have expected, it broke the MS-Windows build.

Sorry, no, as I wrote in my original bug report, I didn't
think it would break anything in the Microsoft builds.
I am not an expert on MS-Windows.

> Fixed in revision 110036 on the trunk.

Thanks, but unfortunately that fix broke things for POSIXish hosts that
lack _setjmp.  I tried to fix the problem in a different way,
by editing nt/config.nt, in trunk bzr 110037.  Since I don't
know what the problem was in the MS-Windows build,
it's possible that the Microsoft side still has problems,
but I expect that any problems should be minor and fixable
by further edits to nt/config.nt or similar files.